.site-main .meudcan .meudcan-container {
    display: grid;
    grid-template-columns: minmax(0, auto) minmax(0, auto);
    grid-gap: 2.8rem;
    background-color: #F4F9FF;
}

.site-main .meudcan .meudcan-container .image-wrapper {
    width: 100%;
    max-width: 96rem;
    height: auto;
    justify-self: flex-end;
}

.site-main .meudcan .meudcan-container .image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.site-main .meudcan .meudcan-container .content-wrapper {
    align-self: center;
    justify-self: flex-end;
}

.site-main .meudcan .meudcan-container .content-wrapper .title-wrapper {
    margin: 0;
    color: #2EBAE3;
    font-size: 7rem;
    font-weight: 700;
    margin-bottom: 3.4rem;
}

.site-main .meudcan .meudcan-container .content-wrapper .lines-wrapper .single-line {
    color: #1E475F;
    font-size: 2.2rem;
    display: flex;
    align-items: center;
}

.site-main .meudcan .meudcan-container .content-wrapper .lines-wrapper .single-line:not(:last-child) {
    margin-bottom: 2.4rem;
}

.site-main .meudcan .meudcan-container .content-wrapper .lines-wrapper .single-line .number {
    color: #2B455A;
    width: 4rem;
    height: 4rem;
    border-radius: 100%;
    font-weight: 600;
    background-color: #51C828;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 1.3rem;
    flex-shrink: 0;
}

.site-main .contact-us-wrapper .contact-us-container {
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
}

.site-main .contact-us-wrapper .contact-us-container .contact-us-inner {
    background-color: #2EBAE3;
    padding-top: 8.2rem;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.site-main .contact-us-wrapper .contact-us-container .contact-us-inner .inner-container {
    justify-self: flex-end;
    padding: 0 0 8.2rem 17rem;
}

.site-main .contact-us-wrapper .contact-us-container .contact-us-inner .title-wrapper {
    color: #1E475F;
    font-size: 7rem;
    font-weight: 700;
    margin: 0;
    margin-bottom: 2.2rem;
}

.site-main .contact-us-wrapper .contact-us-container .contact-us-inner .contact-ways {
    font-size: 2.2rem;
    color: #1E475F;
}

.site-main .contact-us-wrapper .contact-us-container .contact-us-inner .contact-ways .single {
    display: grid;
    grid-template-columns: minmax(0, auto) minmax(0, 1fr);
    grid-gap: 3.7rem;
}

.site-main .contact-us-wrapper .contact-us-container .contact-us-inner .contact-ways .single:not(:last-child) {
    margin-bottom: 2.2rem;
}

.site-main .contact-us-wrapper .contact-us-container .contact-us-inner .image-wrapper {
    width: 100%;
    max-width: 96rem;
    height: auto;
    margin-top: auto;
}

.site-main .contact-us-wrapper .contact-us-container .contact-us-inner .image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.site-main .contact-us-wrapper .contact-us-container .leave-a-message {
    background-color: #1E475F;
    padding: 8.2rem 7rem 0 0;
}

.site-main .contact-us-wrapper .contact-us-container .leave-a-message .title-wrapper {
    margin: 0;
    color: #51C828;
    font-weight: 700;
    font-size: 7rem;
    margin-bottom: 2.2rem;
}

.site-main .contact-us-wrapper .contact-us-container .leave-a-message .text-wrapper {
    color: #FFFFFF;
    font-size: 1.8rem;
}

.site-main .contact-us-wrapper .contact-us-container .leave-a-message .wpcf7 {
    direction: rtl;
    margin-top: 4.2rem;
    max-width: 54.1rem;
}

.site-main .contact-us-wrapper .contact-us-container .leave-a-message .wpcf7 .input-wrapper {
    border-bottom: 1px solid #FFFFFF;
}

.site-main .contact-us-wrapper .contact-us-container .leave-a-message .wpcf7 .input-wrapper:not(:last-child) {
    margin-bottom: 4.2rem;
}

.site-main .contact-us-wrapper .contact-us-container .leave-a-message .wpcf7 .input-wrapper input {
    width: 100%;
    border: none;
    outline: none;
    color: #fff;
    font-size: 2.2rem;
    direction: rtl;
    text-align: right;
    padding: 1.7rem 1rem;
    background-color: transparent;
}

.site-main .contact-us-wrapper .contact-us-container .leave-a-message .wpcf7 .input-wrapper input::placeholder {
    color: #fff;
}

.site-main .contact-us-wrapper .contact-us-container .leave-a-message .wpcf7 .input-wrapper p,
.site-main .contact-us-wrapper .contact-us-container .leave-a-message .wpcf7 .submit-wrapper p {
    margin: 0;
}

.site-main .contact-us-wrapper .contact-us-container .leave-a-message .wpcf7 .button-wrapper input {
    border: none;
    outline: none;
    background-color: #51C828;
    color: #fff;
    font-size: 2rem;
    font-weight: 600;
    padding: 1.5rem 5rem;
    border-radius: 2.5rem;
}

.site-main .contact-us-wrapper .contact-us-container .leave-a-message .wpcf7 .button-wrapper input:hover {
    cursor: pointer;
}

@media (max-width: 1650px) {
    .site-main .meudcan .meudcan-container .content-wrapper {
        padding: 0 1.5rem;
    }
}

@media (max-width: 1380px) {
    .site-main .meudcan .meudcan-container .content-wrapper .title-wrapper {
        font-size: 4rem;
    }
}

@media (max-width: 1350px) {
    .site-main .meudcan .meudcan-container .content-wrapper {
        padding: 1.5rem;
    }

    .site-main .contact-us-wrapper .contact-us-container .leave-a-message {
        padding: 8.2rem 1.5rem 1.5rem;
    }
}

@media (max-width: 1250px) {
    .site-main .contact-us-wrapper .contact-us-container .contact-us-inner {
        align-items: unset;
    }

    .site-main .contact-us-wrapper .contact-us-container .contact-us-inner .inner-container {
        padding: 0 1.5rem;
    }
}

@media (max-width: 1023px) {
    .site-main .meudcan .meudcan-container {
        grid-template-columns: minmax(0, 1fr);
    }

    .site-main .meudcan .meudcan-container .content-wrapper {
        justify-self: flex-start;
    }

    .site-main .meudcan .meudcan-container .image-wrapper {
        max-width: unset;
    }

    .site-main .contact-us-wrapper .contact-us-container .contact-us-inner {
        padding-top: 2rem;
    }

    .site-main .contact-us-wrapper .contact-us-container .contact-us-inner .image-wrapper {
        max-width: unset;
        margin-top: 2rem;
    }

    .site-main .contact-us-wrapper .contact-us-container .leave-a-message {
        padding: 2rem 1.5rem;
    }

    .site-main .contact-us-wrapper .contact-us-container {
        grid-template-columns: minmax(0, 1fr);
    }
}

@media (max-width: 800px) {
    .site-main .contact-us-wrapper .contact-us-container .contact-us-inner .title-wrapper,
    .site-main .contact-us-wrapper .contact-us-container .leave-a-message .title-wrapper {
        font-size: 5rem;
    }
}

@media (max-width: 500px) {
    .site-main .contact-us-wrapper .contact-us-container .leave-a-message .wpcf7 .input-wrapper input {
        font-size: 1.8rem;
    }
}